[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 1751-1] New xulrunner packages fix several vulnerabilities



On Sun, Mar 22, 2009 at 5:35 PM, <debian-security-announce@lists.debian.org> wrote:

Did anyone hear that Iceweasel has stopped getting security updates in
Etch?

The closest I could come in a few minutes of Googling was this announcement from Mozilla:

http://www.mozilla.com/en-US/firefox/all-older.html

This terminated support for Firefox 2 in mid-December 2008.  This is not to say that Debian terminated support on the same date, however.  I can't find any official announcement from the project stating that Firefox 2 support has ended.

--
Chris




Reply to: